Re: [rt-users] Critical error after upgrading to RT 4.4.0

2016-06-20 Thread Guadagnino Cristiano
Hi Shawn, I applied the patch a few days ago and it seems to be working quite well! Thank you! Cris Il venerdì 10 giugno 2016 alle 16:11:54 CEST, Shawn Moore ha scritto: > On 2016年6月6日 at 4:14:57, Guadagnino Cristiano (guadagnino.cristi...@creval.it) wrote: > > Hi Shawn! > > Hi Cris, > > >

Re: [rt-users] Critical error after upgrading to RT 4.4.0

2016-06-10 Thread Shawn Moore
On 2016年6月6日 at 4:14:57, Guadagnino Cristiano (guadagnino.cristi...@creval.it) wrote: > Hi Shawn! Hi Cris, > Uhm. The only thing I can think of is that I have added a custom role. Maybe > this is the thing > that's giving me problems? > > Apparently however the custom role is behaving

Re: [rt-users] Critical error after upgrading to RT 4.4.0

2016-06-06 Thread Guadagnino Cristiano
Sorry Joop, it's the same here. I still have colored priority labels, but the status label isn't colored anymore starting from 4.0.x. As I'm swamped, too, I don't have the time to remove that customization since it seems it doesn't do any harm besides being non-functional. Cris Il

Re: [rt-users] Critical error after upgrading to RT 4.4.0

2016-06-06 Thread Joop
On 6-6-2016 10:09, Guadagnino Cristiano wrote: > Plus, I have a few customizations: > > - show status and priority in color > Thats interesting :-) I'm running 4.4.0 too and also an upgrade from but from 4.0.X but I can't get to show status in color. I had the extended_status coloring from the

Re: [rt-users] Critical error after upgrading to RT 4.4.0

2016-06-06 Thread Guadagnino Cristiano
Hi Shawn! Il mercoledì 1 giugno 2016 alle 11:57:13 CEST, Shawn Moore ha scritto: > This is the first we’ve seen of this error. :/ If you can send over a stack > trace that will help track it down. Adding this to your site config will do > so: > > Set($LogStackTraces, “error"); OK, I

Re: [rt-users] Critical error after upgrading to RT 4.4.0

2016-06-01 Thread Shawn Moore
Hi Cris, On 2016年6月1日 at 5:58:31, Guadagnino Cristiano (guadagnino.cristi...@creval.it) wrote: > Yesterday I upgraded from RT 4.2.12 to RT 4.4.0. > > Today I am sometimes getting errors like this: > > [30091] [Wed Jun 1 09:13:03 2016] [critical]: Couldn't create ticket groups > for ticket

[rt-users] Critical error after upgrading to RT 4.4.0

2016-06-01 Thread Guadagnino Cristiano
Yesterday I upgraded from RT 4.2.12 to RT 4.4.0. Today I am sometimes getting errors like this: [30091] [Wed Jun 1 09:13:03 2016] [critical]: Couldn't create ticket groups for ticket 133221. aborting Ticket creation. (/opt/rt4/sbin/../lib/RT/Ticket.pm:444) [30091] [Wed Jun 1 09:13:03